Page MenuHomePhabricator

SmashPig Listeners should mirror outbound queue messages
Closed, ResolvedPublic1 Story Points

Event Timeline

awight created this task.Jul 27 2016, 9:13 PM
awight moved this task from Backlog to Main queues on the FR-ActiveMQ board.

Change 301888 had a related patch set uploaded (by Ejegg):
WIP configurable queue write mirroring

https://gerrit.wikimedia.org/r/301888

Ejegg claimed this task.Jul 29 2016, 9:34 PM
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Nitpicking board.

Change 301888 merged by jenkins-bot:
Configurable queue write mirroring

https://gerrit.wikimedia.org/r/301888

There's also the legacy PayPal listener... I'll rename this task to highlight that unfortunateness.

awight renamed this task from Listeners should mirror outbound queue messages to SmashPig Listeners should mirror outbound queue messages.Aug 4 2016, 11:58 PM
Ejegg closed this task as Resolved.Aug 17 2016, 11:03 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:49 PM